.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.222000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.355655,0.355655,0.000000,0,0);-ms-transform:matrix(0.000000,-0.355655,0.355655,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.355655,0.355655,0.000000,0,0);}
.m2{transform:matrix(0.348542,0.000000,0.000000,0.355655,0,0);-ms-transform:matrix(0.348542,0.000000,0.000000,0.355655,0,0);-webkit-transform:matrix(0.348542,0.000000,0.000000,0.355655,0,0);}
.m0{transform:matrix(0.355655,0.000000,0.000000,0.355655,0,0);-ms-transform:matrix(0.355655,0.000000,0.000000,0.355655,0,0);-webkit-transform:matrix(0.355655,0.000000,0.000000,0.355655,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-21.466586px;}
._4{margin-left:-11.272000px;}
._8{margin-left:-9.480000px;}
._9{margin-left:-8.296000px;}
._0{margin-left:-7.040000px;}
._a{margin-left:-5.840000px;}
._1{margin-left:-4.400000px;}
._7{margin-left:-2.520000px;}
._3{margin-left:-1.184000px;}
._2{width:1.920000px;}
._e{width:65.808000px;}
._c{width:188.040000px;}
._d{width:196.944000px;}
._b{width:205.560000px;}
._f{width:462.759946px;}
._5{width:1669.064000px;}
.fc5{color:rgb(27,27,26);}
.fc6{color:rgb(55,55,55);}
.fc4{color:rgb(0,0,0);}
.fc0{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(128,55,10);}
.fc2{color:rgb(101,43,28);}
.fs11{font-size:13.059200px;}
.fsd{font-size:13.200000px;}
.fs9{font-size:23.320000px;}
.fs5{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fsc{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fsb{font-size:34.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fsf{font-size:55.203600px;}
.fs10{font-size:56.000000px;}
.fse{font-size:66.381600px;}
.fs6{font-size:72.000000px;}
.fsa{font-size:80.000000px;}
.fs8{font-size:177.168400px;}
.fs1{font-size:220.000000px;}
.fs0{font-size:704.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:7.335024px;}
.y9{bottom:9.389286px;}
.y55{bottom:66.863095px;}
.y4f{bottom:68.282869px;}
.y56{bottom:68.285714px;}
.y4e{bottom:78.244048px;}
.y50{bottom:90.176265px;}
.y54{bottom:94.607012px;}
.y52{bottom:111.675595px;}
.y53{bottom:118.596352px;}
.yc{bottom:162.414015px;}
.yb{bottom:170.949018px;}
.ya{bottom:181.533304px;}
.y51{bottom:228.475891px;}
.y8{bottom:248.247024px;}
.y7{bottom:266.741071px;}
.y4d{bottom:270.516702px;}
.y6{bottom:285.235119px;}
.y4b{bottom:370.407321px;}
.y5{bottom:375.078064px;}
.y4c{bottom:375.383643px;}
.y4a{bottom:380.368500px;}
.y49{bottom:401.178571px;}
.y45{bottom:422.509321px;}
.y46{bottom:426.777179px;}
.y48{bottom:426.785714px;}
.y47{bottom:429.517143px;}
.y44{bottom:431.045036px;}
.y42{bottom:447.408000px;}
.y43{bottom:452.384321px;}
.y41{bottom:457.369179px;}
.y3e{bottom:477.998577px;}
.y40{bottom:478.000000px;}
.y3f{bottom:480.731429px;}
.y3c{bottom:503.784970px;}
.y3d{bottom:506.516399px;}
.y3b{bottom:522.279018px;}
.y28{bottom:610.579702px;}
.y27{bottom:612.002321px;}
.y35{bottom:625.944130px;}
.y34{bottom:627.366749px;}
.y26{bottom:631.349940px;}
.y25{bottom:632.772559px;}
.y33{bottom:646.714368px;}
.y24{bottom:652.120178px;}
.y23{bottom:653.542797px;}
.y32{bottom:662.363177px;}
.y22{bottom:672.890416px;}
.y21{bottom:674.313035px;}
.y31{bottom:678.011987px;}
.yd{bottom:681.707667px;}
.y20{bottom:693.660654px;}
.y30{bottom:693.660796px;}
.y1f{bottom:695.083273px;}
.y2f{bottom:695.083415px;}
.y1e{bottom:714.430892px;}
.y2e{bottom:714.431035px;}
.y1d{bottom:715.853511px;}
.y2d{bottom:730.079844px;}
.y2c{bottom:731.502463px;}
.y1b{bottom:735.201130px;}
.y1a{bottom:736.623749px;}
.y1c{bottom:739.938452px;}
.y2a{bottom:750.849940px;}
.y29{bottom:752.272559px;}
.y2b{bottom:755.587261px;}
.y19{bottom:755.971368px;}
.y18{bottom:771.620178px;}
.y17{bottom:773.042797px;}
.y15{bottom:792.390416px;}
.y14{bottom:793.813035px;}
.y16{bottom:797.127880px;}
.y13{bottom:813.160654px;}
.y12{bottom:814.583273px;}
.y11{bottom:833.930892px;}
.y10{bottom:835.353511px;}
.yf{bottom:854.701130px;}
.ye{bottom:856.123749px;}
.y3a{bottom:921.157499px;}
.y39{bottom:935.377999px;}
.y4{bottom:943.695910px;}
.y38{bottom:949.598499px;}
.y1{bottom:965.736405px;}
.y37{bottom:970.226475px;}
.y3{bottom:973.751156px;}
.y36{bottom:990.143142px;}
.h17{height:9.924992px;}
.h11{height:12.566400px;}
.h8{height:17.683594px;}
.h3{height:17.782738px;}
.hc{height:22.200640px;}
.h12{height:22.848000px;}
.ha{height:22.958000px;}
.h10{height:23.328000px;}
.hf{height:26.656000px;}
.h6{height:30.464000px;}
.he{height:32.368000px;}
.h7{height:38.080000px;}
.h14{height:39.560000px;}
.h15{height:41.954736px;}
.h16{height:42.560000px;}
.h5{height:47.472000px;}
.h13{height:50.450016px;}
.h9{height:54.720000px;}
.hd{height:60.800000px;}
.hb{height:132.344795px;}
.h1{height:139.127875px;}
.h4{height:146.630859px;}
.h2{height:469.218750px;}
.h0{height:1212.071429px;}
.w2{width:378.987137px;}
.w1{width:886.500792px;}
.w0{width:956.000000px;}
.x4{left:-242.747605px;}
.x0{left:0.000000px;}
.x2{left:8.313359px;}
.x1{left:36.599720px;}
.xb{left:56.904762px;}
.x25{left:88.658473px;}
.x1c{left:133.714383px;}
.x24{left:147.474950px;}
.x8{left:253.644725px;}
.x9{left:274.500320px;}
.x3{left:287.660685px;}
.x7{left:328.330802px;}
.x26{left:358.500000px;}
.xa{left:361.906035px;}
.x29{left:363.382286px;}
.xf{left:376.187565px;}
.x1d{left:385.769900px;}
.x10{left:402.601190px;}
.x11{left:406.257321px;}
.x14{left:408.910790px;}
.xc{left:414.586756px;}
.x5{left:472.213212px;}
.x15{left:473.336939px;}
.x16{left:478.263469px;}
.x12{left:480.378904px;}
.x13{left:485.305433px;}
.xd{left:507.760195px;}
.x1f{left:593.138819px;}
.xe{left:600.586088px;}
.x17{left:606.740195px;}
.x18{left:610.396326px;}
.x19{left:613.056624px;}
.x1e{left:648.978039px;}
.x27{left:651.650429px;}
.x28{left:655.746861px;}
.x6{left:668.986607px;}
.x22{left:698.030655px;}
.x20{left:706.786022px;}
.x21{left:709.194232px;}
.x23{left:711.602441px;}
.x1a{left:740.184565px;}
.x1b{left:744.971820px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-20.119311pt;}
._4{margin-left:-10.564552pt;}
._8{margin-left:-8.885021pt;}
._9{margin-left:-7.775331pt;}
._0{margin-left:-6.598159pt;}
._a{margin-left:-5.473473pt;}
._1{margin-left:-4.123849pt;}
._7{margin-left:-2.361841pt;}
._3{margin-left:-1.109690pt;}
._2{width:1.799498pt;}
._e{width:61.677791pt;}
._c{width:176.238326pt;}
._d{width:184.583498pt;}
._b{width:192.658745pt;}
._f{width:433.716435pt;}
._5{width:1564.311029pt;}
.fs11{font-size:12.239585pt;}
.fsd{font-size:12.371548pt;}
.fs9{font-size:21.856402pt;}
.fs5{font-size:22.493724pt;}
.fs7{font-size:24.368201pt;}
.fsc{font-size:26.242678pt;}
.fs3{font-size:29.991632pt;}
.fsb{font-size:31.866109pt;}
.fs4{font-size:37.489540pt;}
.fs2{font-size:44.987448pt;}
.fsf{font-size:51.738939pt;}
.fs10{font-size:52.485356pt;}
.fse{font-size:62.215391pt;}
.fs6{font-size:67.481172pt;}
.fsa{font-size:74.979079pt;}
.fs8{font-size:166.049044pt;}
.fs1{font-size:206.192469pt;}
.fs0{font-size:659.815900pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:6.874667pt;}
.y9{bottom:8.800000pt;}
.y55{bottom:62.666667pt;}
.y4f{bottom:63.997333pt;}
.y56{bottom:64.000000pt;}
.y4e{bottom:73.333333pt;}
.y50{bottom:84.516667pt;}
.y54{bottom:88.669333pt;}
.y52{bottom:104.666667pt;}
.y53{bottom:111.153067pt;}
.yc{bottom:152.220667pt;}
.yb{bottom:160.220000pt;}
.ya{bottom:170.140000pt;}
.y51{bottom:214.136400pt;}
.y8{bottom:232.666667pt;}
.y7{bottom:250.000000pt;}
.y4d{bottom:253.538667pt;}
.y6{bottom:267.333333pt;}
.y4b{bottom:347.160000pt;}
.y5{bottom:351.537600pt;}
.y4c{bottom:351.824000pt;}
.y4a{bottom:356.496000pt;}
.y49{bottom:376.000000pt;}
.y45{bottom:395.992000pt;}
.y46{bottom:399.992000pt;}
.y48{bottom:400.000000pt;}
.y47{bottom:402.560000pt;}
.y44{bottom:403.992000pt;}
.y42{bottom:419.328000pt;}
.y43{bottom:423.992000pt;}
.y41{bottom:428.664000pt;}
.y3e{bottom:447.998667pt;}
.y40{bottom:448.000000pt;}
.y3f{bottom:450.560000pt;}
.y3c{bottom:472.166667pt;}
.y3d{bottom:474.726667pt;}
.y3b{bottom:489.500000pt;}
.y28{bottom:572.258800pt;}
.y27{bottom:573.592133pt;}
.y35{bottom:586.658933pt;}
.y34{bottom:587.992267pt;}
.y26{bottom:591.725467pt;}
.y25{bottom:593.058800pt;}
.y33{bottom:606.125600pt;}
.y24{bottom:611.192133pt;}
.y23{bottom:612.525467pt;}
.y32{bottom:620.792267pt;}
.y22{bottom:630.658800pt;}
.y21{bottom:631.992133pt;}
.y31{bottom:635.458933pt;}
.yd{bottom:638.922667pt;}
.y20{bottom:650.125467pt;}
.y30{bottom:650.125600pt;}
.y1f{bottom:651.458800pt;}
.y2f{bottom:651.458933pt;}
.y1e{bottom:669.592133pt;}
.y2e{bottom:669.592267pt;}
.y1d{bottom:670.925467pt;}
.y2d{bottom:684.258933pt;}
.y2c{bottom:685.592267pt;}
.y1b{bottom:689.058800pt;}
.y1a{bottom:690.392133pt;}
.y1c{bottom:693.498800pt;}
.y2a{bottom:703.725467pt;}
.y29{bottom:705.058800pt;}
.y2b{bottom:708.165467pt;}
.y19{bottom:708.525467pt;}
.y18{bottom:723.192133pt;}
.y17{bottom:724.525467pt;}
.y15{bottom:742.658800pt;}
.y14{bottom:743.992133pt;}
.y16{bottom:747.098933pt;}
.y13{bottom:762.125467pt;}
.y12{bottom:763.458800pt;}
.y11{bottom:781.592133pt;}
.y10{bottom:782.925467pt;}
.yf{bottom:801.058800pt;}
.ye{bottom:802.392133pt;}
.y3a{bottom:863.344267pt;}
.y39{bottom:876.672267pt;}
.y4{bottom:884.468133pt;}
.y38{bottom:890.000267pt;}
.y1{bottom:905.125333pt;}
.y37{bottom:909.333600pt;}
.y3{bottom:912.637067pt;}
.y36{bottom:928.000267pt;}
.h17{height:9.302085pt;}
.h11{height:11.777714pt;}
.h8{height:16.573745pt;}
.h3{height:16.666667pt;}
.hc{height:20.807294pt;}
.h12{height:21.414025pt;}
.ha{height:21.517121pt;}
.h10{height:21.863900pt;}
.hf{height:24.983029pt;}
.h6{height:28.552033pt;}
.he{height:30.336536pt;}
.h7{height:35.690042pt;}
.h14{height:37.077155pt;}
.h15{height:39.321594pt;}
.h16{height:39.888870pt;}
.h5{height:44.492586pt;}
.h13{height:47.283697pt;}
.h9{height:51.285690pt;}
.hd{height:56.984100pt;}
.hb{height:124.038636pt;}
.h1{height:130.396000pt;}
.h4{height:137.428086pt;}
.h2{height:439.769874pt;}
.h0{height:1136.000000pt;}
.w2{width:355.201333pt;}
.w1{width:830.862667pt;}
.w0{width:896.000000pt;}
.x4{left:-227.512400pt;}
.x0{left:0.000000pt;}
.x2{left:7.791600pt;}
.x1{left:34.302667pt;}
.xb{left:53.333333pt;}
.x25{left:83.094133pt;}
.x1c{left:125.322267pt;}
.x24{left:138.219200pt;}
.x8{left:237.725600pt;}
.x9{left:257.272267pt;}
.x3{left:269.606667pt;}
.x7{left:307.724267pt;}
.x26{left:336.000000pt;}
.xa{left:339.192267pt;}
.x29{left:340.575867pt;}
.xf{left:352.577467pt;}
.x1d{left:361.558400pt;}
.x10{left:377.333333pt;}
.x11{left:380.760000pt;}
.x14{left:383.246933pt;}
.xc{left:388.566667pt;}
.x5{left:442.576400pt;}
.x15{left:443.629600pt;}
.x16{left:448.246933pt;}
.x12{left:450.229600pt;}
.x13{left:454.846933pt;}
.xd{left:475.892400pt;}
.x1f{left:555.912533pt;}
.xe{left:562.892400pt;}
.x17{left:568.660267pt;}
.x18{left:572.086933pt;}
.x19{left:574.580267pt;}
.x1e{left:608.247200pt;}
.x27{left:610.751867pt;}
.x28{left:614.591200pt;}
.x6{left:627.000000pt;}
.x22{left:654.221200pt;}
.x20{left:662.427067pt;}
.x21{left:664.684133pt;}
.x23{left:666.941200pt;}
.x1a{left:693.729467pt;}
.x1b{left:698.216267pt;}
}
